Subject: Mail forwarding in pine.

From: [email-masked] (ESPINOZA JAIME C)
Date: Sat, 13 May 1995 16:02:31 GMT

Hi folks. 
	Quick question.. I just want to know the precise format
to use in the .forward file for forwarding messages to another
location. I know it is simply one line, but like most things..
I forgot (duh!).
	I appreciate it someone could just respond either
here or through email with the appropriate line I need.

	Thanks..

	Jaime E.

-- 
 . | .         "As I lay forgotten and alone, without      .8~   .    ,   ~8.
__\|/__    o       a tear I draw my parting groan."     o   Y$@@$"~qp~"$@@$P
\  +  /   !Y~`    [email-masked]    '~Y!      d*8LJ8*b
rev13.18  / )..o    Jaime 'Bill Z. Bub' Espinoza    o..( \        !"'!